{% extends 'docker.jinja2' %}

{% set docker_cpus = '6' %}
{% set docker_memory = '2048M' %}
{% set docker_devices = ["/dev/kvm:/dev/kvm"] %}
{% set docker_volumes = ["/var/lib/lava/dispatcher/tmp:/var/lib/lava/dispatcher/tmp", "/boot:/boot", "/lib/modules:/lib/modules"] %}
